<footer class="footer text-sm print:hidden" role="contentinfo">
	<div>
		<div class="flex flex-col md:flex-row flex-gap">

			<div class="flex flex-gap">
				{{ with $.Site.Params.contact }}
				<div itemscope itemtype="https://schema.org/PostalAddress">
					{{- with .nom -}}
					<h2>{{ . }}</h2>
					{{- end -}}
					<p class="mb-0">
						{{- with .adresse -}}
						<span itemprop="streetAddress">{{ . }}</span><br>
						{{- end -}}
						{{- if and .code_postal .ville -}}<span itemprop="postalCode">{{ .code_postal }}</span> <span itemprop="addressLocality">{{ .ville }}</span> <br>{{- end -}}
						{{- with .tel -}}
						<span itemprop="telephone">Tél. : <a href="tel:+33{{ replaceRE "(\\s)" "" . }}" class="underline hover:no-underline">{{ . }}</a></span> <br>
						{{- end -}}
						{{- with .fax -}}
						<span itemprop="fax">Fax : <a href="fax:+33{{ replaceRE "(\\s)" "" . }}" class="underline hover:no-underline">{{ . }}</a></span>
						{{- end -}}
					</p>
				</div>
				{{ end }}

				{{ with $.Site.Params.reseaux_sociaux }}
				<div>
					<h2>Réseaux sociaux</h2>
					<ul role="list">
						{{ range . }}
						<li>
							<a href="{{ .lien }}" class="link-external" rel="noopener">{{ .nom }}</a>
						</li>
						{{ end }}
					</ul>
				</div>
				{{ end }}
			</div>

			{{- if or $.Site.Params.partenaires $.Site.Params.labels -}}
			<div class="flex flex-col sm:flex-row flex-gap">
				{{ with $.Site.Params.partenaires }}
				<div id="partenaires">
					<h2>Partenaires</h2>
					<ul role="list" class="inline-flex flex-gap flex-wrap pt-0.5" style="--baseline:.5rem">
						{{- range . }}
						{{ $nom := .nom }}
						<li class="">
							<a href="{{ .lien }}" target="_blank" rel="noopener" class="flex text-xs" title="Ouverture d’une nouvelle fenêtre – {{ $nom }}">
								{{- with resources.Get .logo -}}
								<picture>
									<!--{{- if not (in ".webp" .RelPermalink) -}}
									<source srcset="{{ if in .RelPermalink ".png" }}{{ replace .RelPermalink ".png" ".webp" }}{{ else if in .RelPermalink ".jpg" }}{{ replace .RelPermalink ".jpg" ".webp" }}{{ else if in .RelPermalink ".jpeg" }}{{ replace .RelPermalink ".jpeg" ".webp" }}{{ end }}" type="image/webp">
									{{- end }}-->
									<img src="{{ .RelPermalink }}" class="bg-white rounded-sm" loading="lazy" width="48" height="48" alt="{{ $nom }}">
								</picture>
								{{- else -}}
								<span>{{ $nom }}</span>
								{{- end -}}
							</a>
						</li>
						{{ end }}
					</ul>
				</div>
				{{ end }}
				{{ with $.Site.Params.labels }}
				<div id="labels">
					<h2>Labels</h2>
					<ul role="list" class="inline-flex flex-gap flex-wrap pt-0.5" style="--baseline:.5rem">
						{{- range . }}
						{{ $nom := .nom }}
						<li>
							<a href="{{ .lien }}" target="_blank" rel="noopener" class="flex text-xs" title="Ouverture d’une nouvelle fenêtre – {{ $nom }}">
								{{- with resources.Get .logo -}}
								<picture>
									<!--{{- if not (in ".webp" .RelPermalink) -}}
									<source srcset="{{ if in .RelPermalink ".png" }}{{ replace .RelPermalink ".png" ".webp" }}{{ else if in .RelPermalink ".jpg" }}{{ replace .RelPermalink ".jpg" ".webp" }}{{ else if in .RelPermalink ".jpeg" }}{{ replace .RelPermalink ".jpeg" ".webp" }}{{ end }}" type="image/webp">
									{{- end }}-->
									<img src="{{ .RelPermalink }}" class="bg-white rounded-sm" loading="lazy" width="48" height="48" alt="{{ $nom }}">
								</picture>
								{{- else -}}
								<span>{{ $nom }}</span>
								{{- end -}}
							</a>
						</li>
						{{ end -}}
					</ul>
				</div>
				{{ end }}
			</div>
			{{ end }}
		</div>

		<nav>
			<ul role="list" class="inline-flex list-middot">
				<li><a href="/accessibilite">Accessibilité</a></li>
				<li><a href="/mentions-legales">Mentions légales</a></li>
				<li><a href="/plan-du-site">Plan du site</a></li>
				<li><a href="/index.xml">Flux RSS</a></li>
			</ul>
		</nav>

		<div class="flex flex-col sm:flex-row flex-gap">
			<div>
				<p class="text-sm mb-0">Propulsé par <a href="https://plateaux-numeriques.fr" class="link-external" rel="noopener">Plateaux numériques</a></p>
			</div>

			<div id="partenaires-financiers">
				<h2>Partenaires financiers</h2>
				<nav>
					<ul role="list" class="inline-flex flex-gap items-center text-xs pt-0.5">
						<li>
							<a href="https://mon.incubateur.anct.gouv.fr/processes/transformation-numerique" class="inline-flex items-center" title="Lauréat de la consultation nationale « Transformation numérique des collectivités territoriales » porté par Incubateur des Territoires dans le cadre du Plan de Relance">
								{{ with resources.Get "media/france-relance.png" }}
								<picture>
									<!--<source srcset="{{ replace .RelPermalink ".png" ".webp" }}" type="image/webp">-->
									<img src="{{ .RelPermalink }}" class="rounded-sm" loading="lazy" width="48" height="48" alt="France Relance">
								</picture>
								{{- end }}
							</a>
						</li>
					</ul>
				</nav>
			</div>
		</div>

	</div>
</footer>
